How to install libexif-gtk5 on Debian Unstable (Sid)